Subject: [URN] Summary of debate

From: Leslie Daigle <[email-masked]>
Date: Thu, 15 Oct 1998 11:54:50 -0400 (EDT)

What the document editor heard:

	1. one person has proposed dumping the idea of reserving
	   2-letter NIDs for country namespaces as a bad idea
	   (i.e., drop the idea, and let people register namespaces of any
	   length)

	2. at least one person has suggested just _reserving_ 2-letter
	   NIDs, for future consideration (which means tightening up the 
	   terminology of the document to make it clear that they are
	   reserved, but they are not to be assigned now, as there is
	   no theory in place?)

	3. one person has suggested reserving the 2-letter NIDs, AND
	   <two letter>"-"<anystring>, again only for future consideration

As soon as there is clear consensus re. which of these options is seen
as the best, I can update the document.

Leslie.

----------------------------------------------------------------------------

    If cats had bumper stickers:                  Leslie Daigle
                                             
      "I wake for food."                          Bunyip Information Systems
                -- ThinkingCat                    (514) 875-8611
                                                  [email-masked]
----------------------------------------------------------------------------